.Header__name, .Header__menuTab, .Header__searchTitle, .Header__description, .Header__homeNavbarFixed .Header__navbar .Header__menuicon,
.AppContainer__breadCrumbsBox, 
.articleDetail .commonStyle__widgetSection:nth-child(2),
.articleList .commonStyle__widgetSection:nth-child(2),
.KbDetailLtContainer__readerView,
.KbDetailRtContainer__widgetSection .ListHeader__listIcon1, 
.ArticleListRightContainer__widgetSection .ListHeader__listIcon1, 
.articleDetail .KbDetailRtContainer__widgetSection .ListHeader__header1,
.articleList .ArticleListRightContainer__widgetSection .ListHeader__header1{
    display: none
}
.Header__homeNavbarFixed .Header__navbar .Header__logo{
	position: relative;
    top: 9px
}
.Layout__twoColumn .Layout__layout1 {
    float: right
}
.Layout__twoColumn{
   background-color: #f6f6f6
}
.Layout__twoColumn .Layout__layout1{
	background-color: #fff;
    padding: 15px
}
.articleDetail .Layout__twoColumn .Layout__layout1, 
.articleList .Layout__twoColumn .Layout__layout1,
.ticketForm .Layout__twoColumn .Layout__layout1 {
    border: 1px solid #002d72
}
.articleDetail .Menu__menu, 
.articleList .Menu__menu{
	border:1px solid #aaa
}
.articleDetail .Menu__menu .Menu__menuItem, 
.articleList .Menu__menu .Menu__menuItem{
	border-bottom: 1px solid #aaa
}
.articleDetail .Menu__menu .Menu__menuItem:last-child, 
.articleList .Menu__menu .Menu__menuItem:last-child{
   border-bottom: 1px solid transparent
}
.articleDetail .KbDetailRtContainer__widgetSection .ListHeader__listHeader1:before,
.articleList .ArticleListRightContainer__widgetSection .ListHeader__listHeader1:before{
	content: 'Category';
    display: block;
    font-size: 20px;
    color: #0085AD;
    margin-bottom: 5px
}
.articleDetail .KbDetailRtContainer__widgetSection .ListHeader__listHeader1:after,
.articleList .ArticleListRightContainer__widgetSection .ListHeader__listHeader1:after{
	content: 'Fillter by Category';
    display: block;
    margin-bottom: 25px;
    font-size: 14px
}
.articleDetail .KbDetailRtContainer__widgetSection .ListHeader__listHeader1,
.articleList .ArticleListRightContainer__widgetSection .ListHeader__listHeader1{
    border-bottom: 1px solid transparent
}




.SearchContainer__searchIcon{
	background-color:#fff
}
.SearchContainer__searchBox {
    margin: 0 auto;
    width: 60%;
    flex: none;
    padding: 12px;
    background-color: #f6f6f6;
    border-radius: 2px
}
.Input__searchBox:focus, .Input__searchBox:hover {
    box-shadow: none
}
.SearchContainer__searchBoxIcon {
    top: 18px;
    right: 22px
}
.AppContainer__container {
    padding: 20px 0
}
.SearchContainer__searchIcon .Icon__white, .SearchContainer__searchBoxIcon .Icon__brand ,.Link__link2{
    color: #0085AD
}
.SearchContainer__downArrow {
    border-top-color: #0085AD
}
.commonStyle__zt3breadCrumbBg {
    background: #002d72 !important
}
.BreadCrumbs__breadcrumbsView ul li .commonStyle__zt3breadCrumbText, .BreadCrumbs__breadcrumbsView ul li, .BreadCrumbs__breadcrumbsView ul li:last-child {
    color: #fff
}
.Header__logo img{
    max-height: inherit;
	max-width: 70%
}



.Header__navbar {
    min-height: 87px
}
.cw_headbtncon {
    margin: 3rem 0 1.8rem;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}
.cw_btn {
    display: inline-block;
    color: #fff;
    background-color: #0085AD;
    font-size: 14px;
    padding: 9px 15px 10px;
    border-radius: 3px;
    text-decoration: none;
    min-width: 200px;
    text-align: center;
    transition: .3s all ease;
    background-image: url("https://desk.zoho.com/support/ImageDisplay?downloadType=uploadedFile&fileName=1532962203421.png&blockId=de846508531f06a66eeae93e0cd57e3b1559198a4dcd9882&zgId=dd57c2c3288113e10b498ee34174141d&mode=view");
    background-size: 15px 12px;
    background-repeat: no-repeat;
    background-position: calc(100% - 15px) center;
}
.cw_btn:hover {
    color: #fff;
    background-color: #005e7a
}

.cw_addrscon {
    display: flex;
    flex-wrap: wrap
}
.cw_addrslis {
    width: 100%;
    justify-content: space-between;
    display: flex;
    padding: 10px 0
}
.cw_addrslis > div{
	width: 49%;
	font-size: 14px;
	text-align: left
}
.cw_addrslis > div:first-child {
    font-weight: bold;
}
.cw_conttitle {
	font-size: 1.2rem;
    font-weight: 700;
    padding-bottom: 15px
}
.cw_contdis{
	font-size: 1rem;
	font-weight: normal;
    color: #333
}
.cw_mb25{
	margin-bottom: 25px
}

.cw_widcon{
	display: flex;
	width: 100%;
	font-size: 14px
}	
.cw_widlogo {
    height: 40px;
    width: 45px
}
.cw_widlogocon {
    width: 45px;
    margin: 5px 25px 0 0
}
.cw_widinfocon{
  width: calc(100% - 45px)
}
.cw_widtitle {
    color: #002D72;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 5px
}
.cw_widdis {
    color: #002D72
}
.cw_widdis>a{
	color: #0085AD;
	text-decoration: none;
	transition: .3s all ease
}
.cw_widdis>a:hover{
	color: #005e7a
}

.Header__globalSearch, .Header__globalSearchAlt {
    border-color: #0085ad;
    border-radius: 5px
}
.Footer__footerCopyrigt, .Footer__footerBg {
    background-color: #002d72 !important
}
.Footer__footerQus, .Footer__footerDescription {
  color:#fff
}
.Button__footerBtn, .AppContainer__backToTop {
    background-color: #0085AD
}
.Button__footerBtn {
	border-radius: 3px;
    font-size: 14px;
    min-width: 200px
}
.Button__footerBtn:hover {
    background: #005e7a
}

@media only screen and (max-width: 1024px){
  .Header__navbar{
  	  min-height: auto
  }
}

@media only screen and (min-width: 768px){
  .WidgetContainer__contentList:nth-last-child(1), 
  .WidgetContainer__contentList:nth-last-child(2) {
      width: 50%;
      display: inline-flex
  }
  .cw_widcon{
  	  width: 50%
  }
}
@media only screen and (max-width: 768px){
  .cw_btn{
  	width: 100%
  }
  .cw_btn + .cw_btn{
  	margin-top:15px
  }
  .SearchContainer__searchBox {
      width: 90%
  }
}
